body {
    background-color: #444444;
    margin-left: 20px;
    font-size: 100%;
    color: eeeeee;
        }
table.captioned_photo_l {
	float:left;
	margin:15px;
 background-color: #004400;
     padding-top: 15px;
     padding-right: 15px;
     padding-bottom: 15px;
    padding-left: 15px;
}
table.captioned_photo_r {
	float:right;
	margin:15px;
	     padding-top: 15px;
	     padding-right: 15px;
	     padding-bottom: 15px;
    padding-left: 15px;
	background-color: #004400;
}
table.captioned_photo_c {
width:100%;
	margin:15px;
	     padding-top: 15px;
	     padding-right: 15px;
	     padding-bottom: 15px;
    padding-left: 15px;
        background-color: #004400;
}
table.captioned_photo_r td {
	text-align:center;
}
table.captioned_photo_l td {
	text-align:center;
}
table.captioned_photo_c td {
	text-align:center;
		     padding-right: 25px;

    padding-left: 25px;
}
blockquote p {
    font-family: Arial, Helvetica, sans-serif;
    color: #EEEE00;
}     
#logo {
	margin-top: 10px;
}
h1 {
    color: #CCFF00;
    font-family: "Courier New", courier, monospace;
    letter-spacing: 0.1em;
    font-size: 2.9em;
    }

h2 {
    color: #00BB00;
    font-family: "Courier New", courier, monospace;}

h3 {
    font-family: Verdana, Geneva, sans-serif;}
    
    
p {
    font-family: Verdana, Geneva, sans-serif;}

div.pw_comments {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 0.85em;
    color: #CCFF00;
    }
    
div.piwi_pic {
    float: right;
    }

.desc {
    font-family: Verdana, Geneva, sans-serif;
}

#logo {float: left;    margin-right: 30px;}

#sidebar {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 5px;
	float: left;
	text-align: center;
	max-width: 140px;
	background-color: #777777;
	font-size: 0.85em;
}

#hp_sidebar {
}

.sidebar_item {
    margin-top: 10px;
    margin-bottom: 40px;
    
}


#footer {
    margin-top: 100px;
    margin-bottom: 100px;
    margin-right: 150px;
    margin-left: 250px;
}

div {
	font-family: Verdana, Geneva, sans-serif;
}

#main {
    margin-top: 25px;
    margin-bottom: 30px;
    margin-right: 50px;
    margin-left: 180px;
    }

table.menubar { background-color: #000000; width: 100%;}
    
a.menubar_item:link, a.menubar_item:visited {
    display: block;
    font-weight: bold;
    color: #00EE00;
    background-color: #000000;
    text-align: center;
    padding: 12px;
    text-decoration: none;
    text-transform: uppercase;
}

a.menubar_item:hover, a.menubar_item:active {
    background-color: #777777;
}   

ul.menubar {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

li.menubar {    float: left;}

ul#searchform {
	float:right;
	padding: 6px;}

table.footer { background-color: #000000; width: 100%;}
ul.footer {    list-style-type: none;}
li.footer {   margin-left: 50px;  float: left;}
a.footer_item:link, a.footer_item:visited {
    display: block;
    color: #FFFF66;
    background-color: #000000;
    text-align: center;
    padding: 4px;
    text-decoration: none;
}

a.footer_item:hover, a.footer_item:active {
    background-color: #777777;
} 

tr.alt td {
    color: #000000;
    background-color: #EEEECC;
} 

table.sortable td {
	padding: 2px;
	font-size: 0.8em;
}

table.sortable th {
    color: #FFFFFF;
    background-color: #004400;
    padding: 8px;
     font-size: 0.9em;
}

table.sortable tbody tr:nth-child(2n+1) td {
  background: #666666;
      color: #FFFFFF;
}
table.sortable tbody tr:nth-child(2n) td {
  background: #116611;
      color: #FFFFFF;
}
    
    
table.mail_msg_info { background-color: #224422;float:right; margin:20;}
table.statusbar { background-color: #008800; width: 100%;}
   

td.label {font-weight:bold;}
    
a.statusbar_item:link, a.statusbar_item:visited {
    display: block;
    width: 120px;
    color: #FFFFFF;
    background-color: #003300;
    text-align: center;
    padding: 4px;
    text-decoration: none;
}

a.statusbar_item:hover, a.statusbar_item:active {
    background-color: #777777; color:#FFFFFF;
}   

ul.statusbar {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

ul#login_elem {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    float: right;
}


li.statusbar {    float: right; color:#FFFFFF;}

table.crawler td {  font-family: Verdana, Geneva, sans-serif;  }


#crawled  ,#crawled div ,#crawled table,#crawled td,#crawled li,#crawled p ,#crawled h1,#crawled h2,#crawled h3
{   background-color: #FFFFFF; color:#000000;      font-family: Verdana, Geneva, sans-serif;  }
#crawled a {   background-color: #FFFFFF; color:#0000aa;    }

a.ProperNameMatch0 {background-color:#550000;}
a.ProperNameMatch1 {background-color:#005500;}

img.float_left {float: left; 	margin:15px;}


/* unvisited link */
div.dark   a:link {    font-family: Verdana, Geneva, sans-serif;    color: #88DD88;}

/* visited link */
div.dark   a:visited {    font-family: Verdana, Geneva, sans-serif;    color: #eeFFee;}

/* mouse over link */
div.dark   a:hover {    font-family: Verdana, Geneva, sans-serif;    color: #00FF00;}

/* selected link */
div.dark   a:active {    font-family: Verdana, Geneva, sans-serif;    color: #00FF00;}
